Subject: Re: Still here and still ready...
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 06:38:01 -0700 (PDT)

Great to hear from you buddy!  We understand that you can't say anything.  Keep
up the great work and keep safe.  EZ.

LCDR Bieraugel <[email-masked]>
10/08/2001 10:44 PM

To:   Ernie J Zavaleta/Frito-Lay/US@Frito-Lay, [email-masked]
cc:
Subject:  Still here and still ready...

Amigos, I can't say anything about what we are doing out here.  I will tell
you this...the President told the military to be ready.  We are.

I appreciate the kind thoughts and words.  We're keeping the faith out here.
Take care.  Paul.